#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-GUhuj9odn5DCCAbJxYyDeR
key:                  authenticate-1.3.5.2-GUhuj9odn5DCCAbJxYyDeR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  020a6d5311509c3552a790860d5b90fe
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-GUhuj9odn5DCCAbJxYyDeR
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP
    attoparsec-aeson-2.1.0.0-GvHnOTSksBcFYGCIwE2Tyv base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB containers-0.6.5.1
    html-conduit-1.3.2.2-JthaLeIW1KjlVmSdWPfDO
    http-conduit-2.3.8.3-GXkFxPczyxiDM3cuk34FKZ
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    xml-conduit-1.9.1.3-8cV5dFdYMJZ70cCfkp47Y0

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

